<resources>
    <string name="app_name">PDFA UK</string>
    <string name="forget_password">Forget Password</string>
    <string name="not_having_a_account_please_register">Not having a account! Please Register</string>
    <string name="email">Email</string>
    <string name="password">Password</string>
    <string name="register">Register</string>
    <string name="phone">Phone NO</string>
    <string name="district">District</string>
    <string name="name">Name</string>
    <string name="fname">First Name</string>
    <string name="lname">Last Name</string>
    <string name="alreadyMember">Already a member? Login</string>
    <string name="please_fill_valid">Please fill valid email.</string>
    <string name="please_fill_valid_password">Please fill valid Password.</string>
    <string name="dairy_farm_manager">Dairy Farm Manager</string>
    <string name="please_fill_filed">Please fill the field</string>
</resources>
